<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GymLocationName](./bitburner.gymlocationname.md)

## GymLocationName enum

Locations of gym

**Signature:**

```typescript
declare enum GymLocationName 
```

## Enumeration Members

|  Member | Value | Description |
|  --- | --- | --- |
|  AevumCrushFitnessGym | <code>LocationName.AevumCrushFitnessGym</code> |  |
|  AevumSnapFitnessGym | <code>LocationName.AevumSnapFitnessGym</code> |  |
|  Sector12IronGym | <code>LocationName.Sector12IronGym</code> |  |
|  Sector12PowerhouseGym | <code>LocationName.Sector12PowerhouseGym</code> |  |
|  VolhavenMilleniumFitnessGym | <code>LocationName.VolhavenMilleniumFitnessGym</code> |  |

